Subject: [PATCHv5 2/2] arm: Get rid of meminfo

From: [email-masked] (Laura Abbott)
Date: Tue, 06 May 2014 09:33:42 -0700

On 5/1/2014 6:08 AM, Grant Likely wrote:
> On Thu,  3 Apr 2014 10:04:58 -0700, Laura Abbott <[email-masked]> wrote:
>> memblock is now fully integrated into the kernel and is the prefered
>> method for tracking memory. Rather than reinvent the wheel with
>> meminfo, migrate to using memblock directly instead of meminfo as
>> an intermediate.
>>
>> Change-Id: I9d04e636f43bf939e13b4934dc23da0c076811d2
>> Acked-by: Jason Cooper <[email-masked]>
>> Acked-by: Catalin Marinas <[email-masked]>
>> Acked-by: Santosh Shilimkar <[email-masked]>
>> Tested-by: Leif Lindholm <[email-masked]>
>> Signed-off-by: Laura Abbott <[email-masked]>
> 
> Tested-by: Grant Likely <[email-masked]>
> 
> Tiny nit-picking comment below, but this patch looks really good.
> What's the state on merging this?
> 

I put this into the patch system as 8025/1 a few weeks ago. I've been
busy/on vacation so I haven't had a chance to follow up since then.

Laura

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation